[Molekul]
UserID=element
PassWord=nd363035
DataSource=192.168.86.8\SQLEXPRESS
Catolog=AHBSDEMO

[AktarilanFirma]
AktFirma=3
AktUserId=element
AktPassWord=nd363035
AktDataSource=192.168.86.8\SQLEXPRESS
AktCatolog=Neuroogle_AHBYS

